@charset "EUC-JP";

body{
	background-color:#000000;
}

#wrap{
	width:930px;
	margin:0 auto;
	padding:60px 0;
}

h1{
	padding:0 0 30px 0;
}

#mainphoto{
	padding:0 0 30px 0;
}

#stylemain{
	padding:30px 0 10px 0;
}

#ttl-backnumber{
	padding:10px 0;
	clear:both;
}

#mainphoto ul{
	float:left;
	width:434px;
}

#mainphoto ul.end{
	padding:0 0 0 50px;
}


#mainphoto li{
	float:left;
	width:217px;
	padding:0 0 30px 0;
}

#mainphoto li.name{
	padding:100px 0 0 10px;
	color:#FFF;
	width:207px;
	font-size:12px;
	font-family:"£Í£Ó £ÐÌÀÄ«", "MS PMincho", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3", "Hiragino Mincho Pro", serif;
}


.hairarrange{
	width:930px;
}

.hairarrange ul{
	clear:both;
}

.hairarrange li{
	float:left;
	padding:0 10px 0 0;
	min-height:160px;
	max-height:235px;
}

.hairarrange h1{
	padding:40px 0 60px;
	clear:both;
}

#head{
	clear:both;
	padding:40px 0 10px 0;
}
